# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:28+0000\n"
"PO-Revision-Date: 2021-08-06 03:14+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/basket-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.7.2\n"

#. Name
#: file-integration/basketthumbcreator.desktop:2
msgid "Basket Archives & Templates"
msgstr "Archivi e modelli di canestri"

#. Comment
#: file-integration/x-basket-archive.desktop:2
msgid "Basket Archive"
msgstr "Archivio di canestri"

#. Comment
#: file-integration/x-basket-template.desktop:2
msgid "Basket Template"
msgstr "Modello di canestri"

#. Name
#. Comment
#: kontact_plugin/basket.desktop:2 src/basket_config_baskets.desktop:2
#: src/basket_config_baskets.desktop:4
msgid "Baskets"
msgstr "Canestri"

#. Comment
#: kontact_plugin/basket.desktop:4
msgid "Basket Note Pads plugin for Kontact"
msgstr "Plugin Blocco appunti Basket per Kontact"

#. Name
#: src/basket.desktop:2
msgid "Basket Note Pads"
msgstr "Blocco appunti Basket"

#. GenericName
#: src/basket.desktop:4
msgid "Note Manager"
msgstr "Gestore delle note"

#. Comment
#: src/basket.desktop:6
msgid "Taking care of your ideas."
msgstr "Ci prendiamo cura delle tue idee."

#. Name
#. Comment
#: src/basket_config_apps.desktop:2 src/basket_config_apps.desktop:4
msgid "Applications"
msgstr "Applicazioni"

#. Name
#. Comment
#: src/basket_config_general.desktop:2 src/basket_config_general.desktop:4
msgid "General"
msgstr "Generale"

#. Name
#. Comment
#: src/basket_config_new_notes.desktop:2 src/basket_config_new_notes.desktop:4
msgid "New Notes"
msgstr "Nuove note"

#. Name
#. Comment
#: src/basket_config_notes_appearance.desktop:2
#: src/basket_config_notes_appearance.desktop:4
msgid "Notes Appearance"
msgstr "Aspetto delle note"

#. Name
#: src/basket_part.desktop:2
msgid "basketPart"
msgstr "Componente basket"
